<form style="direction: rtl;">
  <h2 mat-dialog-title>آلبوم</h2>
  <mat-dialog-content style="display: flex; flex-direction: column;">
    <mat-form-field class="example-full-width">
      <input matInput required name="name" [(ngModel)]="album.name" placeholder="عنوان آلبوم">
    </mat-form-field>
  </mat-dialog-content>
  <mat-card-actions>
    <button mat-button style="background-color: rgb(240, 240, 240); color:white; margin-left: 16px;" mat-dialog-close>انصراف</button>
    <button mat-button style="background-color: #14A27D; color:white;" [mat-dialog-close]="album">ثبت</button>
  </mat-card-actions>
</form>